{% extends "base.html" %}
{% load i18n %}

{% block content %}
    <form method="post" action=".">
        {% csrf_token %}

        {{ form.as_p }}
        Look at the <a href="">Terms of Service</a>

        <p>
            <input type="submit" value="{% trans 'Submit' %}" />

        </p>
    </form>
{% endblock %}
